## kdirstat-trinity 14.1.5

=== kdirstat/CMakeLists.txt ===
add_subdirectory( pics )

include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### kdirstat (executable)

tde_add_executable( ${PROJECT_NAME} AUTOMOC

  SOURCES
        kdirstatmain.cpp
        kdirstatapp.cpp
        kdirstatfeedback.cpp
        kfeedback.cpp
        kdirtreeview.cpp
        kdirtreeiterators.cpp
        kdirtree.cpp
        ktreemapview.cpp
        ktreemaptile.cpp
        kcleanup.cpp
        kstdcleanup.cpp
        kcleanupcollection.cpp
        kdirstatsettings.cpp
        kdirsaver.cpp
        kactivitytracker.cpp
        kpacman.cpp
  LINK
     tdecore-shared
     tdeui-shared
     tdeio-shared
     
  DESTINATION ${BIN_INSTALL_DIR}
)


##### icons

tde_install_icons( ${PROJECT_NAME} )


##### other data

install(
    FILES kdirstatui.rc
    DESTINATION ${DATA_INSTALL_DIR}/${PROJECT_NAME}
)

install(
    FILES ${PROJECT_NAME}.upd
    DESTINATION ${DATA_INSTALL_DIR}/tdeconf_update
)

install(
    PROGRAMS fix_move_to_trash_bin.pl
    DESTINATION ${DATA_INSTALL_DIR}/tdeconf_update
)

tde_create_translated_desktop( ${PROJECT_NAME}.desktop )

## kdirstat-trinity 3.5.13.2

=== debian/changelog ===
kdirstat-trinity (4:3.5.13.2-0debian7.0.0+0) wheezy; urgency=low

  * Automated git build for v3.5.13.2

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 02 Jun 2013 20:30:18 +0200

kdirstat-trinity (2.4.4-1ubuntu0) karmic; urgency=low

  * Karmic rebuild

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 02 July 2009 16:08:00 -0600

kdirstat-trinity (2.4.4-0ubuntu3) intrepid; urgency=low

  * Moved Trinity to /opt/trinity
  * Integrated properly with KDE4.2+

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 05 March 2009 29:52:00 -0600

kdirstat-trinity (2.4.4-0ubuntu2) intrepid; urgency=low

  * Added -trinity suffix

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Sat, 27 Dec 2008 12:49:00 -0600

kdirstat (2.4.4-4) unstable; urgency=low

  * Updated standards version
  * Added Homepage control field
  * Removed build dependency on libqt3-compat-headers (patch by Barry
    deFreese) (closes: #464475)

 -- Peter Eisentraut <petere@debian.org>  Thu, 07 Feb 2008 12:34:42 +0100

kdirstat (2.4.4-3) unstable; urgency=low

  * New maintainer (closes: #392205)
  * Switched to CDBS
  * Packaging cleanup
  * Updated standards version
  * Updated watch file
  * Changed to Debhelper level 5
  * Fixed spelling mistake in package description (closes: #364141)
  * Removed xutils build dependency
  * Built new man page using kdemangen.pl
  * Added linker option --as-needed

 -- Peter Eisentraut <petere@debian.org>  Thu, 26 Oct 2006 19:59:33 +0200

kdirstat (2.4.4-2) unstable; urgency=low

  * Rebuilt for gcc-4.0 transition. (closes: #328012)

 -- Mike Schacht <mschacht@alumni.washington.edu>  Sat,  3 Sep 2005 15:16:39 -0600

kdirstat (2.4.4-1) unstable; urgency=low

  * New upstream release (closes: #285278)
  * Upstream configure kde details reorganized. Previous mucking about with
    docdir and such no longer necessary and extra configure flags that
    implemented them are removed.
  * Changed to debhelper 4 [Peter Eisentraut]
  * Corrected use of configure --build and --host options [Peter Eisentraut]
  * Do not compress .docbook files (closes: #303809) [Peter Eisentraut]

 -- Mike Schacht <mschacht@alumni.washington.edu>  Fri, 15 Apr 2005 06:59:26 -0600

kdirstat (2.4.0-2) unstable; urgency=low

  * Patched to fix broken gcc-3.4 build. (closes: #262136) 

 -- Mike Schacht <mschacht@alumni.washington.edu>  Sun, 21 Nov 2004 05:57:22 -0700

kdirstat (2.4.0-1) unstable; urgency=low

  * New upstream release

 -- Mike Schacht <mschacht@alumni.washington.edu>  Wed,  1 Oct 2003 12:09:52 -0500

kdirstat (2.3.7-1) unstable; urgency=low

  * New upstream release (closes: #200993, #200995)
  * Upstream configure fixes /lib64 problem so previous fix discarded.
  * debian/rules#clean: rm -f po/fr.gmo leftover from make distclean

 -- Mike Schacht <mschacht@alumni.washington.edu>  Sat, 12 Jul 2003 12:47:34 -0500

kdirstat (2.3.6-2) unstable; urgency=low

  * debian/control: Include xutils in Build-Depends to fix broken configure on
    sparc/s390/arm (closes: #189106)
  * configure: test for /lib64 disabled to fix broken configure on s390
    (closes: #190007)

 -- Mike Schacht <mschacht@alumni.washington.edu>  Tue, 29 Apr 2003 15:03:04 -0500

kdirstat (2.3.6-1) unstable; urgency=low

  * New upstream release (closes: #187039)
  * debian/rules#clean: rm -f po/ja.gmo leftover from make distclean

 -- Mike Schacht <mschacht@alumni.washington.edu>  Sun, 13 Apr 2003 13:34:47 -0500

kdirstat (2.2.0-1) unstable; urgency=low

  * New upstream release
  * debian/control: Change Build-Depend for qt3.
  * debian/rules: --with-qt-includes=... in configure.

 -- Mike Schacht <mschacht@alumni.washington.edu>  Sun,  2 Mar 2003 14:55:48 -0600

kdirstat (2.0.1-1) unstable; urgency=low

  * Initial Release (closes: #162015)
  * Changed LN_S args at doc/en/Makefile.in:384 to make symbolic link
    relative.
  * Added --disable-rpath to configure in rules.
  * Added check for noopt in DEBIAN_BUILD_OPTIONS in rules.
  * Changed doc/en/Makefile.in:95 to set kde_htmldir to
    /share/doc/tde/HTML explicity. configure seems to pick up
    /share/doc/tde/HTML instead.

 -- Mike Schacht <mschacht@alumni.washington.edu>  Sat, 16 Nov 2002 17:56:14 -0600

=== debian/control ===
Source: kdirstat-trinity
Section: misc
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
Build-Depends: cdbs (>= 0.4.41), debhelper (>= 5), quilt, kdelibs4-trinity-dev, automake, autoconf, libtool, libltdl-dev
Standards-Version: 3.8.4
Homepage: http://kdirstat.sourceforge.net/

Package: kdirstat-trinity
Architecture: any
Depends: ${shlibs:Depends}
Description: graphical disk usage display with cleanup facilities [Trinity]
 KDirStat (KDE Directory Statistics) is a small utility program that sums
 up disk usage for directory trees, very much like the Unix 'du' command.
 It displays the disk space used up by a directory tree, both numerically
 and graphically.  It is network transparent (i.e., you can use it to sum
 up FTP servers), and comes with predefined and user configurable cleanup
 actions.  You can directly open a directory branch in Konqueror or the
 shell of your choice, compress it to a .tar.bz2 archive, or define your
 own cleanup actions.

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include debian/cdbs/kde.mk
#include /usr/share/cdbs/1/rules/simple-patchsys.mk

DEB_CONFIGURE_INCLUDEDIR := /opt/trinity/include/kde
DEB_CONFIGURE_MANDIR := /opt/trinity/share/man
DEB_CONFIGURE_PREFIX := /opt/trinity
DEB_CONFIGURE_INFODIR := /opt/trinity/share/info

cdbs_configure_flags := --with-qt-dir=/usr/share/qt3 --disable-rpath --with-xinerama $(cdbs_kde_enable_final) $(cdbs_kde_enable_debug)

DEB_CONFIGURE_EXTRA_FLAGS := --prefix=/opt/trinity --with-extra-libs=/opt/trinity/lib --with-extra-includes=/opt/trinity/include/kde

DEB_DH_BUILDDEB_ARGS += -- -Z$(shell dpkg-deb --help | grep -q ":.* xz[,.]" \
                               && echo xz || echo bzip2)

LDFLAGS += -Wl,--as-needed

post-patches:: debian/stamp-bootstrap

debian/stamp-bootstrap:
	! [ -f /usr/share/libtool/ltmain.sh ] || \
	cp -f /usr/share/libtool/ltmain.sh admin/ltmain.sh
	! [ -f /usr/share/libtool/config/ltmain.sh ] || \
	cp -f /usr/share/libtool/config/ltmain.sh admin/ltmain.sh
	cp -f /usr/share/aclocal/libtool.m4 admin/libtool.m4.in
	
	make -f admin/Makefile.common cvs
	touch debian/stamp-bootstrap

clean::
	rm -f po/*.gmo

## kdirstat-trinity 14.0.4

=== debian/changelog ===
kdirstat-trinity (4:14.0.4-0ubuntu16.10.0+0) yakkety; urgency=low

  * Automated git build for r14.0.4

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 23 Oct 2016 13:17:51 +0200

## kdirstat-trinity 14.0.5

=== debian/changelog ===
kdirstat-trinity (4:14.0.5-0ubuntu17.04.0+0) zesty; urgency=low

  * Automated git build for r14.0.5

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 27 Jul 2018 07:28:17 +0200

=== debian/control ===
--- 
+++ 
@@ -2,15 +2,17 @@
 Section: misc
 Priority: optional
 Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
-Build-Depends: cdbs (>= 0.4.41), debhelper (>= 5), quilt, kdelibs4-trinity-dev, automake, autoconf, libtool, libltdl-dev
+Build-Depends: cdbs (>= 0.4.41), debhelper (>= 7.0.50~), quilt, tdelibs14-trinity-dev, automake, autoconf, libtool, libltdl-dev
 Standards-Version: 3.8.4
 Homepage: http://kdirstat.sourceforge.net/
 
 Package: kdirstat-trinity
 Architecture: any
 Depends: ${shlibs:Depends}
+Replaces: kdirstat-kde3 (<< 4:14.0.0~), kdirstat-trinity (<< 4:14.0.0~)
+Breaks: kdirstat-kde3 (<< 4:14.0.0~), kdirstat-trinity (<< 4:14.0.0~)
 Description: graphical disk usage display with cleanup facilities [Trinity]
- KDirStat (KDE Directory Statistics) is a small utility program that sums
+ KDirStat (TDE Directory Statistics) is a small utility program that sums
  up disk usage for directory trees, very much like the Unix 'du' command.
  It displays the disk space used up by a directory tree, both numerically
  and graphically.  It is network transparent (i.e., you can use it to sum

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include debian/cdbs/kde.mk
#include /usr/share/cdbs/1/rules/patchsys-quilt.mk

DEB_CONFIGURE_INCLUDEDIR := /opt/trinity/include/tde
DEB_CONFIGURE_MANDIR := /opt/trinity/share/man
DEB_CONFIGURE_PREFIX := /opt/trinity
DEB_CONFIGURE_INFODIR := /opt/trinity/share/info

cdbs_configure_flags := --with-qt-dir=/usr/share/qt3 --disable-rpath --with-xinerama $(cdbs_kde_enable_final) $(cdbs_kde_enable_debug)

DEB_CONFIGURE_EXTRA_FLAGS := --prefix=/opt/trinity --with-extra-libs=/opt/trinity/lib --with-extra-includes=/opt/trinity/include/tde

DEB_DH_BUILDDEB_ARGS += -- -Z$(shell dpkg-deb --help | grep -q ":.* xz[,.]" \
                               && echo xz || echo bzip2)

LDFLAGS += -Wl,--as-needed

post-patches:: debian/stamp-bootstrap

debian/stamp-bootstrap:
ifneq "$(wildcard /usr/share/libtool/ltmain.sh)" ""
	cp -f /usr/share/libtool/ltmain.sh admin/ltmain.sh
endif
ifneq "$(wildcard /usr/share/libtool/config/ltmain.sh)" ""
	cp -f /usr/share/libtool/config/ltmain.sh admin/ltmain.sh
endif
ifneq "$(wildcard /usr/share/libtool/build-aux/ltmain.sh)" ""
	cp -f /usr/share/libtool/build-aux/ltmain.sh admin/ltmain.sh
endif
	cp -f /usr/share/aclocal/libtool.m4 admin/libtool.m4.in
	
	make -f admin/Makefile.common cvs
	touch debian/stamp-bootstrap

clean::
	rm -f po/*.gmo

## kdirstat-trinity 14.0.6

=== debian/changelog ===
kdirstat-trinity (4:14.0.6-0ubuntu17.10.0+0) artful; urgency=low

  * Automated git build for r14.0.6

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 06 Mar 2019 01:26:24 +0100

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: misc
 Priority: optional
 Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
-Build-Depends: cdbs (>= 0.4.41), debhelper (>= 7.0.50~), quilt, tdelibs14-trinity-dev, automake, autoconf, libtool, libltdl-dev
+Build-Depends: cdbs (>= 0.4.41), debhelper (>= 7.0.50~), quilt, cmake, tdelibs14-trinity-dev
 Standards-Version: 3.8.4
 Homepage: http://kdirstat.sourceforge.net/

## kdirstat-trinity 14.0.8

=== debian/changelog ===
kdirstat-trinity (4:14.0.8-0ubuntu12.04.0+0) precise; urgency=low

  * Automated git build for r14.0.8

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 11 Apr 2020 01:07:14 +0200

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: misc
 Priority: optional
 Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
-Build-Depends: cdbs (>= 0.4.41), debhelper (>= 7.0.50~), quilt, cmake, tdelibs14-trinity-dev
+Build-Depends: cdbs (>= 0.4.41), debhelper (>= 9~), quilt, cmake, intltool | gettext (>= 0.19~), tdelibs14-trinity-dev
 Standards-Version: 3.8.4
 Homepage: http://kdirstat.sourceforge.net/

## kdirstat-trinity 14.0.9

=== debian/changelog ===
kdirstat-trinity (4:14.0.9-0ubuntu19.04.0+0) disco; urgency=low

  * Automated git build for r14.0.9

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 09 Oct 2020 11:05:26 +0200

## kdirstat-trinity 14.0.10

=== debian/changelog ===
kdirstat-trinity (4:14.0.10-0ubuntu19.10.0+0) eoan; urgency=low

  * Automated git build for r14.0.10

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 04 Apr 2021 16:10:05 +0200

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: kdirstat-trinity
 Section: misc
 Priority: optional
-Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
-Build-Depends: cdbs (>= 0.4.41), debhelper (>= 9~), quilt, cmake, intltool | gettext (>= 0.19~), tdelibs14-trinity-dev
+Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
+Build-Depends: cdbs (>= 0.4.41), debhelper (>= 9~), quilt, cmake, tdelibs14-trinity-dev
 Standards-Version: 3.8.4
 Homepage: http://kdirstat.sourceforge.net/

## kdirstat-trinity 14.0.11

=== debian/changelog ===
kdirstat-trinity (4:14.0.11-0ubuntu14.04.0+0) trusty; urgency=low

  * Automated git build for r14.0.11
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.11#kdirstat

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 21 Oct 2021 21:50:53 +0200

## kdirstat-trinity 14.0.12

=== debian/changelog ===
kdirstat-trinity (4:14.0.12-0ubuntu20.10.0+0) groovy; urgency=low

  * Automated git build for r14.0.12
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.12#kdirstat

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 31 Dec 2021 11:52:53 +0100

## kdirstat-trinity 14.0.13

=== debian/changelog ===
kdirstat-trinity (4:14.0.13-0ubuntu22.10.0+0) kinetic; urgency=low

  * Automated git build for r14.0.13
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.13#kdirstat

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 23 Jun 2022 06:44:36 +0200

## kdirstat-trinity 14.1.0

=== debian/changelog ===
kdirstat-trinity (4:14.1.0-0ubuntu21.10.0+0) impish; urgency=low

  * Automated git build for r14.1.0
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.0#kdirstat

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 14 Jan 2023 18:47:51 +0100

## kdirstat-trinity 14.1.1

=== debian/changelog ===
kdirstat-trinity (4:14.1.1-0ubuntu16.04.0+0) xenial; urgency=low

  * Automated git build for r14.1.1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.1#kdirstat

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 26 Jul 2023 05:40:05 +0200

## kdirstat-trinity 14.1.2

=== debian/changelog ===
kdirstat-trinity (4:14.1.2-0ubuntu22.10.0+0) kinetic; urgency=low

  * Automated git build for r14.1.2
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.2#kdirstat

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 22 Apr 2024 00:31:52 +0200

## kdirstat-trinity 14.1.3

=== debian/changelog ===
kdirstat-trinity (4:14.1.3-0ubuntu23.04.0+0) lunar; urgency=low

  * Automated git build for r14.1.3
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.3#kdirstat

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Jul 2024 14:30:50 +0200

## kdirstat-trinity 14.1.4

=== debian/changelog ===
kdirstat-trinity (4:14.1.4-0ubuntu22.04.0+0) jammy; urgency=low

  * Automated git build for r14.1.4
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.4#kdirstat

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 14 Apr 2025 09:06:08 +0200

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: misc
 Priority: optional
 Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
-Build-Depends: cdbs (>= 0.4.41), debhelper (>= 9~), quilt, cmake, tdelibs14-trinity-dev
+Build-Depends: cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build, tdelibs14-trinity-dev
 Standards-Version: 3.8.4
 Homepage: http://kdirstat.sourceforge.net/

## kdirstat-trinity 14.1.5~pre1

=== debian/changelog ===
kdirstat-trinity (4:14.1.5~pre1-0debian13.0.0+3) trixie; urgency=low

  * Automated git build for 149b78147d9751c793dc4044eea3b81b49c0916e
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#kdirstat

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200

=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: misc
 Priority: optional
 Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
-Build-Depends: cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build, tdelibs14-trinity-dev
+Build-Depends: tde-cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build, tdelibs14-trinity-dev
 Standards-Version: 3.8.4
 Homepage: http://kdirstat.sourceforge.net/
 
 Package: kdirstat-trinity
 Architecture: any
 Depends: ${shlibs:Depends}
-Replaces: kdirstat-kde3 (<< 4:14.0.0~), kdirstat-trinity (<< 4:14.0.0~)
-Breaks: kdirstat-kde3 (<< 4:14.0.0~), kdirstat-trinity (<< 4:14.0.0~)
+Replaces: kdirstat-trinity (<< 4:14.0.0~)
+Breaks: kdirstat-trinity (<< 4:14.0.0~)
 Description: graphical disk usage display with cleanup facilities [Trinity]
  KDirStat (TDE Directory Statistics) is a small utility program that sums
  up disk usage for directory trees, very much like the Unix 'du' command.

## kdirstat-trinity 14.1.5

=== debian/changelog ===
kdirstat-trinity (4:14.1.5-0ubuntu25.10.0+0) questing; urgency=low

  * Automated git build for r14.1.5
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#kdirstat

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200

## kdirstat-trinity 14.1.6~pre0

=== debian/changelog ===
kdirstat-trinity (4:14.1.6~pre0-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 149b78147d9751c793dc4044eea3b81b49c0916e
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#kdirstat

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200

## kdirstat-trinity 14.1.6~pre1

=== debian/changelog ===
kdirstat-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 25dcbe4562a55acc8611b3c6e180ad53128fce04
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#kdirstat

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 06:21:13 +0100

## kdirstat-trinity 14.2.0~pre37

=== debian/changelog ===
kdirstat-trinity (4:14.2.0~pre37-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 5d2c1d0cb8903ce92dabde856ea4ee9c5ac9812c
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kdirstat

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200

## kdirstat-trinity 14.2.0~pre38

=== debian/changelog ===
kdirstat-trinity (4:14.2.0~pre38-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for b9a45e4e31ede7c4645130c895df2e45d7d71f2c
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kdirstat

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:14:33 +0100
